## eole-cdt 4.9.4.4

=== Makefile ===
################################
# Makefile pour cdt
################################

SOURCE=cdt
VERSION=4944
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-cdt 4.9.4.4-eole3

=== debian/changelog ===
eole-cdt (4.9.4.4-eole3-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [82aa645] Correctifs de la branche patch
  * [f6ae293] Merge branch 'patch'
  * [4defc6d] Merge branch 'master' into dist/ubuntu/precise/master
  * [c91596d] Problème de fin de ligne
  * [84abce5] Merge branch 'patch'
  * [eae6666] Retour à l'état initial du fichier src/cdt-4944/administration/misajour/maj_sql_inc.php
  * [bb703bf] Merge branch 'patch'
  * [c51aa24] Gestions des droits sur le fichier de config de connexion mysql et cacher retour écran postservice

  [ Lionel MORIN ]
  * [810a1dd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3c397cc] Lionel MORIN: Update package since 'debian/eole/2.4/4.9.4.4-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 15:31:29 +0100

eole-cdt (4.9.4.4-eole2-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [986cac9] Correction typo dans tmpl/cdt-create-0.sql
  * [de1224c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3a588db] Lionel MORIN: Update package since 'debian/eole/2.4/4.9.4.4-eole1-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 16:21:54 +0100

eole-cdt (4.9.4.4-eole1-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [dd6fbe9] Suppression de la pub pour l'appli mobile (fixes #6948)

  [ Igor GODI ]
  * [84c9536] Ajout de la sonde piwik
  * [55bf9e2] Merge branch 'patch'
  * [216e426] Ajoute sondes pour l'espace consultation prof et élève
  * [9dffebf] Merge branch 'patch'
  * [d43fe43] Sources téléchargées de la 4944
  * [ea60edf] Merge branch 'upstream' into patch
  * [77dfd6c] Suppression des fichiers inutiles dans le paquet Envole
  * [d9e2ab0] Recopie de la précédente version patch (4937) des fichiers nouveaux pour envole (n'existant pas dans la version originale) et des fichiers modifiés pour envole (mais qui ne changent pas entre les version originale 4937 et 4944)
  * [af43e85] Modification des fichiers ayant été modifiés pour Envole ET étant modifés des sources (upstream) de cdt-4937 à cdt-4944
  * [056babf] Réalisation de la notice de montée de version de CDT et petits correctifs de coquilles.
  * [0b52a0d] Merge branch 'patch'
  * [ccc5624] Nouveau script de mise à jour envole via un lien web (ne prends plus en compte l'installation)
  * [6d30ba0] Merge branch 'patch'
  * [25be93d] Adapatation de la templétisation de cdt
  * [45c1c81] corrections
  * [fa68948] Merge branch 'patch'
  * [cc232bc] Suppression du fichier cdt_config devenu inutile
  * [aa56280] Le fichier fluxEnvole.php ne nécessite pas de templatisation donc retour dans la branche patch
  * [5d0f1a9] Merge branch 'patch'
  * [6177e35] Le fichier fluxEnvole.php n'a plus besoin d'être temlétisé.
  * [23d94d7] Récupération des fichiers .mk de eole-skeletor
  * [3e79f5c] Reprise des fichiers dans eole skeletor
  * [dfc9a6b] Correction sur le curl (ignorer certif) et l'utilisateur sql
  * [550852f] Correctif sur le masque pour le mdp mysql
  * [33b4eb9] Correctif 2 sur fichier de conf

  [ Lionel MORIN ]
  * [f369a83] Merge branch 'master' into dist/ubuntu/precise/master
  * [dcbaa4d] Migration vers 2.4 => mise à jour du packaging

  [ EOLE Build Daemon ]
  * [87d7cda] Lionel MORIN: Update package since 'debian/eole/2.4/4.9.3.7-eole1-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 15:04:34 +0100

eole-cdt (4.9.3.7-eole1-2) eole-2.4-unstable; urgency=low

  * [ebf6ac3] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 09:54:24 +0100

eole-cdt (4.9.3.7-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 20 Jan 2014 09:33:16 +0100

=== debian/control ===
Source: eole-cdt
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/cdt
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/cdt/repository

Package: eole-cdt
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-envole-php, php5-curl
Description: Templates et dictionnaires pour Cdt (Chocolat) "EOLE".
 Cdt (Chocolat) est un cahier de textes numérique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: cdt-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Cdt (Chocolat) "EOLE".
 Cdt (Chocolat) est un cahier de textes numérique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

## eole-cdt 4.9.4.4-eole4

=== debian/changelog ===
eole-cdt (4.9.4.4-eole4-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [7cf2a92] Problème de gestion des droits dans Envole sur le fichier de conf de cdt.
  * [0eb39e3] Merge branch 'master' into dist/ubuntu/precise/master
  * [8390020] Correction numéro de version oublié
  * [f0e9003] Correction du probblème de la sélection de la matière qui ne se lance pas lire.php si on n'est pas athentifié
  * [10bad5a] Merge branch 'patch'
  * [ccc1b70] Ajout ébauche widget CDT
  * [1b097df] Merge branch 'patch'
  * [657e2bf] Widget prêt à être mis en test
  * [00f67d6] Merge branch 'patch'
  * [b443d32] Modification de la méthode d'accès au CAS
  * [7d56507] Merge branch 'patch'
  * [b318975] Ajustements dans le widget posh
  * [e3afac7] Merge branch 'patch'
  * [cbe74fb] correction anomalie : http://dev-eole.ac-dijon.fr/issues/6349
  * [04657b9] Correction de bug propre à cdt
  * [f044425] Merge branch 'patch'
  * [4a59742] Correctif accent et doc
  * [e0d4478] Merge branch 'patch'
  * [9e58beb] Merge branch 'master' into dist/ubuntu/precise/master
  * [ef96f97] Ajout de la dépendance curl, supression des dépendances en trop (http://dev-eole.ac-dijon.fr/issues/8236)

  [ Arnaud Fornerot ]
  * [7e72a74] modification de style
  * [079691f] Merge branch 'patch'
  * [c650b9f] nommage de session pour eviter des problemes de déconnexion CAS
  * [9c6bab2] Merge branch 'patch'
  * [32cc539] pas de s à élève
  * [1df0e63] Merge branch 'patch'

  [ EOLE Build Daemon ]
  * [6ac6e7d] Joël Cuissinat: Update package since 'debian/eole/2.4/4.9.4.4-eole3-1'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jun 2014 16:15:05 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-cdt
 Architecture: all
-Depends: ${misc:Depends}, eole-web, eole-envole-php, php5-curl
+Depends: ${misc:Depends}, eole-web, php5-curl, curl
 Description: Templates et dictionnaires pour Cdt (Chocolat) "EOLE".
  Cdt (Chocolat) est un cahier de textes numérique.
  .

## eole-cdt 4.9.4.8+1-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=cdt
-VERSION=4944
+VERSION=4948
 EOLE_VERSION=2.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-cdt (4.9.4.8+1-7) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [4cc30d8] Correctif bug https://dev-eole.ac-dijon.fr/issues/17086
  * [5bf78a7] Merge branch 'patch' into e4/master
  * [57912c2] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4a4ba69] Igor GODI: Update package since “debian/envole/4/4.9.4.8+1-6”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 21 Sep 2016 11:40:38 +0200

eole-cdt (4.9.4.8+1-6) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [23b6274] update 2nd admin
  * [4082fc7] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e77c084] Lucas Francavilla: Update package since “debian/envole/4/4.9.4.8+1-5”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 10:18:45 +0100

eole-cdt (4.9.4.8+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a1a648] modif sondpiwik fixes #14301
  * [78469d0] Merge branch 'patch' of https://dev-eole.ac-dijon.fr/git/cdt into patch
  * [eef1a80] Merge branch 'patch'
  * [6e8e638] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [eff7734] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.8+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 11:45:12 +0100

eole-cdt (4.9.4.8+1-4) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [6a2c44a] debug phpCAS fixes #14416
  * [8845ef3] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b709035] Lucas Francavilla: Update package since “debian/envole/4/4.9.4.8+1-3”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Wed, 03 Feb 2016 15:38:32 +0100

eole-cdt (4.9.4.8+1-3) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b04d2b7] 2nd admin refs #14378
  * [11c8f37] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ba9cb2f] Lucas Francavilla: Update package since “debian/envole/4/4.9.4.8+1-2”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 10:37:31 +0100

eole-cdt (4.9.4.8+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [53fd276] correction dicos pour 2.3 2.4

  [ Igor GODI ]
  * [082c9a0] Correction anomalie https://dev-eole.ac-dijon.fr/issues/10906
  * [95f9de8] Merge branch 'patch'
  * [1ed4d4d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ed3816f] Igor GODI: Update package since “debian/envole/4/4.9.4.8+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 29 Oct 2015 10:14:40 +0100

eole-cdt (4.9.4.8+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [967ede3] modif
  * [ae3ef73] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [69087cb] Igor GODI: Update package since “debian/envole/4/4.9.4.4-eole4-23”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Oct 2015 16:12:39 +0200

eole-cdt (4.9.4.4-eole4-23) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [78e1f6f] Forcer git package
  * [705a117] forcage2
  * [5f34067] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9e749ef] Igor GODI: Update package since “debian/envole/4/4.9.4.4-eole4-22”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Oct 2015 16:02:59 +0200

eole-cdt (4.9.4.4-eole4-22) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [303ddff] prpéar create sql pour passage en 2.4
  * [89ca9a0] Renommage fichier excel pour l'aide au changement de version
  * [ef0647e] Tableau préparatoire au travail de patchage des fichiers php de cdt
  * [45c1fd9] Sources téléchargées de la 4948
  * [8152c64] Merge branch 'upstream' into patch
  * [0dcd324] Traitement des fichiers patch 4948 n'ayant pas eu de modif par l'éditeur mais pour envole
  * [6ccd1c0] Traitement des fichiers patch 4948 ayant été modifiés par l'éditeur et par envole
  * [6a1397c] Merge branch 'patch'
  * [b1135fe] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6d8c05c] Igor GODI: Update package since “debian/envole/4/4.9.4.4-eole4-21”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Oct 2015 15:56:09 +0200

eole-cdt (4.9.4.4-eole4-21) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [07e3952] dependances

  [ EOLE Build Daemon ]
  * [f2fa14e] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:39:16 +0200

eole-cdt (4.9.4.4-eole4-20) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dee5cce] dépendances

  [ EOLE Build Daemon ]
  * [8bde639] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:43:12 +0200

eole-cdt (4.9.4.4-eole4-19) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [501db0b] forcer git-package
  * [33db0a5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fbe6842] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:37:51 +0100

eole-cdt (4.9.4.4-eole4-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [154e386] forcer git-package

  [ EOLE Build Daemon ]
  * [bef03a6] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:34:52 +0100

eole-cdt (4.9.4.4-eole4-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e84f847] forcer git-package

  [ EOLE Build Daemon ]
  * [c49a8fa] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:22:26 +0100

eole-cdt (4.9.4.4-eole4-16) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f84ebe] erreur dependance eole-web-pkg

  [ EOLE Build Daemon ]
  * [1167d64] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Feb 2015 16:03:52 +0100



=== debian/control ===
Source: eole-cdt
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/cdt
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/cdt/repository

Package: cdt-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-cdt (<< 4.9.4.4-eole4-9)
Breaks: eole-cdt (<< 4.9.4.4-eole4-9)
Description: Filtre SSO pour cdt "EOLE".

Package: eole-cdt
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), cdt-sso(>= 4.9.4.4-eole4-9), eole-client-annuaire, eole-posh-profil
Description: Eolisation de l'application cdt.

Package: cdt-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
Description: Sources pour cdt "EOLE".

## eole-cdt 5.5.0.3+2-21

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=cdt
-VERSION=4948
-EOLE_VERSION=2.3
+VERSION=5503
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-cdt (5.5.0.3+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [58c762f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [9a43227] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [61425c3] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 15:15:40 +0200

eole-cdt (5.5.0.3+2-20) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7c108e5] refonte sonde
  * [da5280c] Merge branch 'patch'
  * [a882a42] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4671b9b] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 11:06:48 +0200

eole-cdt (5.5.0.3+2-19) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d765a78] refonte sonde
  * [f87cf17] Merge branch 'patch'
  * [772a27a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b3662c2] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:07:01 +0200

eole-cdt (5.5.0.3+2-18) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [5a384b4] petite mise à jour fluxEportail
  * [4405d78] Merge branch 'patch'
  * [7e3680c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [48a93c0] Deudja Murphy NZALI: Update package since “debian/envole/4/5.5.0.3+2-17”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 13 Dec 2018 10:09:06 +0100

eole-cdt (5.5.0.3+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da5ac42] récuperation de l'import issu de la version 5.5.1.0 de cdt (fixes #24735)
  * [d3d4c96] Merge branch 'patch'
  * [c0937c3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c560d5e] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 29 Aug 2018 14:28:53 +0200

eole-cdt (5.5.0.3+2-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2d8e5b0] passage de cdt à bareos (fixes #24417)
  * [b2415d2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9b252f1] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Jul 2018 17:07:28 +0200

eole-cdt (5.5.0.3+2-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e2f4bd1] mise à jour fluxeportail
  * [6f51864] Merge branch 'patch'
  * [2842d05] mise à jour de forme sur le flux eportail
  * [5c06d5d] Merge branch 'patch'
  * [7281a99] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8fa4d8d] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 May 2018 14:38:55 +0200

eole-cdt (5.5.0.3+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [14e8517] ajout source pour widget eportail
  * [793cb64] Merge branch 'patch'
  * [b2d6ad3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a3447fa] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 24 May 2018 10:20:51 +0200

eole-cdt (5.5.0.3+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9d7141e] correctif update sql
  * [4b001f2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f300f59] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 06 Nov 2017 10:44:42 +0100

eole-cdt (5.5.0.3+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a825d3] passage du timeout à 7200s (fixes #21648)
  * [e406b57] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [01216b0] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 03 Nov 2017 15:57:05 +0100

eole-cdt (5.5.0.3+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9ec61e4] encore un bug de l'appli'
  * [79e3fd8] Merge branch 'patch'
  * [b456dcf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [afd323c] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 11:11:01 +0200

eole-cdt (5.5.0.3+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [24381f5] correction encodage
  * [cd472ca] Merge branch 'patch'
  * [ca6ffec] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b20e513] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 10:19:56 +0200

eole-cdt (5.5.0.3+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3fe3c3e] patch pour correction mysqli_ASSOC par MYSQLI_ASSOC
  * [3876ef2] Merge branch 'patch'
  * [f66d1ce] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d37e7b3] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 09:32:29 +0200

eole-cdt (5.5.0.3+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [36d6eaa] encodage iso-8859-1
  * [c4ca77c] Merge branch 'patch'
  * [ed425a6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a4146de] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 20 Sep 2017 13:52:07 +0200

eole-cdt (5.5.0.3+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c3e1816] suppression de l'encodage latin
  * [4d9b234] Merge branch 'patch'
  * [2e884c3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-cdt
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), cdt-sso(>= 4.9.4.4-eole4-9), eole-client-annuaire, eole-posh-profil
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), cdt-sso(>= 4.9.4.4-eole4-9), eole-db, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
 Description: Eolisation de l'application cdt.
 
 Package: cdt-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
 Description: Sources pour cdt "EOLE".
